Ce Forum passera en lecture seule en janvier 2020
Image
Merci de vous rendre sur https://community.jeedom.com maintenant pour vos prochains postes ;)

[Plugin Tiers][Sujet Principal] Google Cast

Pour échanger sur les plugins classés en catégorie "Multimédia"
mapa
Timide
Messages : 14
Inscription : 15 mars 2016, 21:13

Re: [Plugin Tiers][Sujet Principal] Google Cast

Message par mapa » 22 nov. 2018, 20:35

Bonjour,

Je souhaiterai supprimer les alrmes du google home, je passe la commande suivante mais cela n'a pas l'air de fonctionner
cmd=setconfig|value=assistant/alarms/delete|data={'ids': alarm\/5c123239-0000-262a-a4b2-089e082847c4}

J'ai essayé plusieurs format avec et sans le \, avec et sans des " ou ', mais rien y fait

Connaissez le format correct pour effectuer cette suppression ?

Cordialement

Avatar de l’utilisateur
Jeandhom
Actif
Messages : 1386
Inscription : 20 oct. 2015, 17:32

Re: [Plugin Tiers][Sujet Principal] Google Cast

Message par Jeandhom » 23 nov. 2018, 10:39

Mise à jour des firmwares chromecast :

Code : Tout sélectionner

11-22 02:30:02 | CastAudioCH | 1.36.139856
11-21 02:45:03 | CastVideo | 1.36.140318
11-21 02:15:02 | CastAudioAT | 1.36.139856
11-17 02:45:02 | CastAudioSE | 1.36.139856
11-17 02:15:03 | CastAudioSA | 1.36.139856
11-15 22:59:36 | CastVideo | 1.35.137090
11-14 14:30:04 | CastAudioCH | 1.35.137090
11-14 14:30:04 | CastAudioSA | 1.35.137090
11-14 14:23:52 | CastAudioAT | 1.35.137090
11-14 14:22:21 | CastAudioSE | 1.35.137090
Les chromecast vidéo n'ont plus la même version que les chromecast audio.
Les mises à jour se font entre 2h et 3h du matin.

herve0297
Timide
Messages : 61
Inscription : 25 sept. 2016, 17:32

Re: [Plugin Tiers][Sujet Principal] Google Cast

Message par herve0297 » 23 nov. 2018, 23:46

Bonjour, je suis sous jeedom smart. Je viens de faire un essais avec mon home mini, mais pas moyen de le faire parler. Lorsque j’utilise le widget de test j'ai parfois un son, mais pas les mots attendu, et je vois error apparaitre. Ci dessous le log, j'ai fait des essais avec Gcast, ça ne marche pas non plus. Autre point je n'arrive pas a installer les dépendances de "playtts", est ce que ça a un rapport, je n'en sais rien, je suis un peu perdu. Je viens d'y passer mon après midi et soirée. Ce qui m'étonne, dites moi si je me trompe, mais normalement les différents plugins devraient s'installer sans difficultés ? Non ?

Merci.




sh: 1: sox: not found
/var/www/html/plugins/googlecast/resources/pydub/utils.py:174: RuntimeWarning: Couldn't find ffmpeg or avconv - defaulting to ffmpeg, but may not work
warn("Couldn't find ffmpeg or avconv - defaulting to ffmpeg, but may not work", RuntimeWarning)
[2018-11-23 22:25:25][ERROR] : CMD-TTS------Google Translate API : Cannot connect to API - failover to picotts ([Errno 2] No such file or directory: '/var/www/html/plugins/googlecast/tmp/5c9be1fd2a878b4576811648003f0a4e.mp3')
sh: 1: pico2wave: not found
[2018-11-23 22:25:25][ERROR] : CMD-TTS------Exception while generating tts file : [Errno 2] No such file or directory: '/var/www/html/plugins/googlecast/tmp/5c9be1fd2a878b4576811648003f0a4e_failover.wav'
sh: 1: sox: not found
[2018-11-23 22:29:59][ERROR] : CMD-TTS------Google Translate API : Cannot connect to API - failover to picotts ([Errno 2] No such file or directory: '/var/www/html/plugins/googlecast/tmp/5c9be1fd2a878b4576811648003f0a4e.mp3')
sh: 1: pico2wave: not found
[2018-11-23 22:29:59][ERROR] : CMD-TTS------Exception while generating tts file : [Errno 2] No such file or directory: '/var/www/html/plugins/googlecast/tmp/5c9be1fd2a878b4576811648003f0a4e_failover.wav'

Avatar de l’utilisateur
kris1208
Actif
Messages : 661
Inscription : 18 juin 2015, 15:53
Contact :

Re: [Plugin Tiers][Sujet Principal] Google Cast

Message par kris1208 » 24 nov. 2018, 09:00

Tu as bien suivi la procedure pour associer la GH avec jeedom en HTTPS avec un certificat....

herve0297
Timide
Messages : 61
Inscription : 25 sept. 2016, 17:32

Re: [Plugin Tiers][Sujet Principal] Google Cast

Message par herve0297 » 24 nov. 2018, 09:16

J'ai intégrer mon GH dans le plugin. J'ai suivis le quick start de la documentation. Il y a autre chose à faire ?
Je souhaite dans un scénario utiliser la fonction "parle!", mais pas d'effet.
Si je fait varier le volume j'entends un petit son, donc je pense que ça réagis et que la liaison est bonne.

Avatar de l’utilisateur
kris1208
Actif
Messages : 661
Inscription : 18 juin 2015, 15:53
Contact :

Re: [Plugin Tiers][Sujet Principal] Google Cast

Message par kris1208 » 24 nov. 2018, 09:47

Je pense que ca ne parlera pas tant que les dépendances TTS ne sont pas installé.
regarde ici en bas de page pour les problemes avec TTS : https://github.com/guirem/plugin-google ... -du-plugin

herve0297
Timide
Messages : 61
Inscription : 25 sept. 2016, 17:32

Re: [Plugin Tiers][Sujet Principal] Google Cast

Message par herve0297 » 24 nov. 2018, 10:14

Merci kris1208. J'ai regardé pour les problèmes tts, mais ça ne donne rien. Pour le TTS, je dois bien utilisé le plugin "playtts" ? Si c'est le cas j'ai viens de faire un post pour une demande d'aide.
Je trouve jeedom smart vraiment puissant, mais par contre quand ça part de travers, c'est quand même galère.

guirem
Timide
Messages : 276
Inscription : 31 août 2017, 00:41

Re: [Plugin Tiers][Sujet Principal] Google Cast

Message par guirem » 24 nov. 2018, 10:38

Bonjour,

Il faudrait les logs d installation des dépendances.

Envoyé de mon SM-A520F en utilisant Tapatalk


herve0297
Timide
Messages : 61
Inscription : 25 sept. 2016, 17:32

Re: [Plugin Tiers][Sujet Principal] Google Cast

Message par herve0297 » 24 nov. 2018, 10:57

@guirem, j'ai mis les logs sur ce post : viewtopic.php?f=142&t=19082&p=669040#p669040

Fabyby
Timide
Messages : 3
Inscription : 23 janv. 2018, 23:19

Re: [Plugin Tiers][Sujet Principal] Google Cast

Message par Fabyby » 24 nov. 2018, 11:51

Bonjour, le plugin fonctionne parfaitement, tout est au vert mais impossible de détecter ma Home Mini.
Mon Jeedom est hébergé sur un Docker sur un Synology, tous les autres services fonctionnent via le réseau.
Merci d'avance pour votre aide.

guirem
Timide
Messages : 276
Inscription : 31 août 2017, 00:41

Re: [Plugin Tiers][Sujet Principal] Google Cast

Message par guirem » 24 nov. 2018, 12:14

Bonjour,

@Fabyby : cf doc https://github.com/guirem/plugin-google ... rs-du-scan

@herve0297 : Les logs d'install du plugin 'google cast' et pas du plugin PlayTTS qui n'a rien a voir. Log a mettre dans des balises 'code' pour que ça reste lisible stp.

herve0297
Timide
Messages : 61
Inscription : 25 sept. 2016, 17:32

Re: [Plugin Tiers][Sujet Principal] Google Cast

Message par herve0297 » 24 nov. 2018, 12:22

Ok merci guirem , c'est la question que je posais plus haut. Donc si j'ai bien compris, plugin complètement indépendant des autres. Désolé je ne suis pas expert.
Log googlecast_local :

Code : Tout sélectionner

sh: 1: sox: not found
/var/www/html/plugins/googlecast/resources/pydub/utils.py:174: RuntimeWarning: Couldn't find ffmpeg or avconv - defaulting to ffmpeg, but may not work
  warn("Couldn't find ffmpeg or avconv - defaulting to ffmpeg, but may not work", RuntimeWarning)
[2018-11-23 22:25:25][ERROR] : CMD-TTS------Google Translate API : Cannot connect to API - failover to picotts  ([Errno 2] No such file or directory: '/var/www/html/plugins/googlecast/tmp/5c9be1fd2a878b4576811648003f0a4e.mp3')
sh: 1: pico2wave: not found
[2018-11-23 22:25:25][ERROR] : CMD-TTS------Exception while generating tts file : [Errno 2] No such file or directory: '/var/www/html/plugins/googlecast/tmp/5c9be1fd2a878b4576811648003f0a4e_failover.wav'
sh: 1: sox: not found
[2018-11-23 22:29:59][ERROR] : CMD-TTS------Google Translate API : Cannot connect to API - failover to picotts  ([Errno 2] No such file or directory: '/var/www/html/plugins/googlecast/tmp/5c9be1fd2a878b4576811648003f0a4e.mp3')
sh: 1: pico2wave: not found
[2018-11-23 22:29:59][ERROR] : CMD-TTS------Exception while generating tts file : [Errno 2] No such file or directory: '/var/www/html/plugins/googlecast/tmp/5c9be1fd2a878b4576811648003f0a4e_failover.wav'
sh: 1: sox: not found
[2018-11-24 08:44:53][ERROR] : CMD-TTS------Google Translate API : Cannot connect to API - failover to picotts  ([Errno 2] No such file or directory: '/var/www/html/plugins/googlecast/tmp/297746579451bf86614bfc01b3e32b09.mp3')
sh: 1: pico2wave: not found
[2018-11-24 08:44:53][ERROR] : CMD-TTS------Exception while generating tts file : [Errno 2] No such file or directory: '/var/www/html/plugins/googlecast/tmp/297746579451bf86614bfc01b3e32b09_failover.wav'
sh: 1: pico2wave: not found
/var/www/html/plugins/googlecast/resources/pydub/utils.py:174: RuntimeWarning: Couldn't find ffmpeg or avconv - defaulting to ffmpeg, but may not work
  warn("Couldn't find ffmpeg or avconv - defaulting to ffmpeg, but may not work", RuntimeWarning)
[2018-11-24 08:49:34][ERROR] : CMD-TTS------Exception while generating tts file : [Errno 2] No such file or directory: '/var/www/html/plugins/googlecast/tmp/06e163ec52e8bfd48ab3bdecfb9f03fc.wav'
sh: 1: pico2wave: not found
[2018-11-24 08:49:46][ERROR] : CMD-TTS------Exception while generating tts file : [Errno 2] No such file or directory: '/var/www/html/plugins/googlecast/tmp/06e163ec52e8bfd48ab3bdecfb9f03fc.wav'
sh: 1: pico2wave: not found
/var/www/html/plugins/googlecast/resources/pydub/utils.py:174: RuntimeWarning: Couldn't find ffmpeg or avconv - defaulting to ffmpeg, but may not work
  warn("Couldn't find ffmpeg or avconv - defaulting to ffmpeg, but may not work", RuntimeWarning)
[2018-11-24 08:50:51][ERROR] : CMD-TTS------Exception while generating tts file : [Errno 2] No such file or directory: '/var/www/html/plugins/googlecast/tmp/06e163ec52e8bfd48ab3bdecfb9f03fc.wav'
sh: 1: pico2wave: not found
[2018-11-24 08:50:59][ERROR] : CMD-TTS------Exception while generating tts file : [Errno 2] No such file or directory: '/var/www/html/plugins/googlecast/tmp/06e163ec52e8bfd48ab3bdecfb9f03fc.wav'
sh: 1: pico2wave: not found
[2018-11-24 08:52:12][ERROR] : CMD-TTS------Exception while generating tts file : [Errno 2] No such file or directory: '/var/www/html/plugins/googlecast/tmp/a0222d85a0ece99a3365d52c61c08ee2.wav'
sh: 1: pico2wave: not found
/var/www/html/plugins/googlecast/resources/pydub/utils.py:174: RuntimeWarning: Couldn't find ffmpeg or avconv - defaulting to ffmpeg, but may not work
  warn("Couldn't find ffmpeg or avconv - defaulting to ffmpeg, but may not work", RuntimeWarning)
[2018-11-24 08:57:06][ERROR] : CMD-TTS------Exception while generating tts file : [Errno 2] No such file or directory: '/var/www/html/plugins/googlecast/tmp/da14112ae5726107b0391bb398793836.wav'
sh: 1: pico2wave: not found
[2018-11-24 08:59:00][ERROR] : CMD-TTS------Exception while generating tts file : [Errno 2] No such file or directory: '/var/www/html/plugins/googlecast/tmp/da14112ae5726107b0391bb398793836.wav'
sh: 1: pico2wave: not found
/var/www/html/plugins/googlecast/resources/pydub/utils.py:174: RuntimeWarning: Couldn't find ffmpeg or avconv - defaulting to ffmpeg, but may not work
  warn("Couldn't find ffmpeg or avconv - defaulting to ffmpeg, but may not work", RuntimeWarning)
[2018-11-24 09:06:45][ERROR] : CMD-TTS------Exception while generating tts file : [Errno 2] No such file or directory: '/var/www/html/plugins/googlecast/tmp/da14112ae5726107b0391bb398793836.wav'
sh: 1: pico2wave: not found
[2018-11-24 09:07:13][ERROR] : CMD-TTS------Exception while generating tts file : [Errno 2] No such file or directory: '/var/www/html/plugins/googlecast/tmp/da14112ae5726107b0391bb398793836.wav'
/var/www/html/plugins/googlecast/resources/pydub/utils.py:174: RuntimeWarning: Couldn't find ffmpeg or avconv - defaulting to ffmpeg, but may not work
  warn("Couldn't find ffmpeg or avconv - defaulting to ffmpeg, but may not work", RuntimeWarning)
[2018-11-24 09:08:47][ERROR] : WARMUPNOTIF------Exception while generating warmupnotif file : [Errno 2] No such file or directory: 'ffmpeg'
/var/www/html/plugins/googlecast/resources/pydub/utils.py:174: RuntimeWarning: Couldn't find ffmpeg or avconv - defaulting to ffmpeg, but may not work
  warn("Couldn't find ffmpeg or avconv - defaulting to ffmpeg, but may not work", RuntimeWarning)
[2018-11-24 10:55:29][ERROR] : WARMUPNOTIF------Exception while generating warmupnotif file : [Errno 2] No such file or directory: 'ffmpeg'
/var/www/html/plugins/googlecast/resources/pydub/utils.py:174: RuntimeWarning: Couldn't find ffmpeg or avconv - defaulting to ffmpeg, but may not work
  warn("Couldn't find ffmpeg or avconv - defaulting to ffmpeg, but may not work", RuntimeWarning)
[2018-11-24 10:58:24][ERROR] : WARMUPNOTIF------Exception while generating warmupnotif file : [Errno 2] No such file or directory: 'ffmpeg'

guirem
Timide
Messages : 276
Inscription : 31 août 2017, 00:41

Re: [Plugin Tiers][Sujet Principal] Google Cast

Message par guirem » 24 nov. 2018, 13:12

@herve0297: pas celui la, le log 'Googlecast_update'

herve0297
Timide
Messages : 61
Inscription : 25 sept. 2016, 17:32

Re: [Plugin Tiers][Sujet Principal] Google Cast

Message par herve0297 » 24 nov. 2018, 13:18

OK googlecast_update :

Code : Tout sélectionner

Launch install of googlecast dependancies
-- Updating repo...
Ign http://repo.jeedom.com ./ InRelease
Hit http://www.deb-multimedia.org jessie InRelease
Ign http://repo.jeedom.com ./ Release.gpg
Ign http://ftp.debian.org jessie InRelease
Hit http://repo.jeedom.com ./ Release
Hit http://ftp.debian.org jessie-updates InRelease
Ign http://repo.jeedom.com ./ Packages/DiffIndex
Hit http://security.debian.org jessie/updates InRelease
Hit http://ftp.debian.org jessie-backports InRelease
Hit http://ftp.debian.org jessie-proposed-updates InRelease
Hit http://ftp.debian.org jessie Release.gpg
Get:1 http://security.debian.org jessie/updates/main Sources [271 kB]
Hit http://ftp.debian.org jessie-updates/contrib Sources
Get:2 http://ftp.debian.org jessie-updates/main arm64 Packages/DiffIndex [11.8 kB]
Get:3 http://security.debian.org jessie/updates/non-free Sources [1627 B]
Hit http://security.debian.org jessie/updates/contrib Sources
Hit http://ftp.debian.org jessie-updates/contrib arm64 Packages
Ign http://repo.jeedom.com ./ Translation-en
Get:4 http://ftp.debian.org jessie-updates/non-free arm64 Packages/DiffIndex [736 B]
Hit http://repo.jeedom.com ./ Packages
Hit http://ftp.debian.org jessie-updates/contrib Translation-en
Get:5 http://ftp.debian.org jessie-updates/main Translation-en/DiffIndex [3688 B]
Get:6 http://ftp.debian.org jessie-updates/non-free Translation-en/DiffIndex [736 B]
Hit http://oph.mdrjr.net all InRelease
Hit http://ftp.debian.org jessie Release
Get:7 http://ftp.debian.org jessie-backports/main Sources/DiffIndex [27.8 kB]
Hit http://oph.mdrjr.net jessie InRelease
Get:8 http://ftp.debian.org jessie-backports/contrib Sources/DiffIndex [27.8 kB]
Get:9 http://oph.mdrjr.net all/c2 arm64 Packages
Get:10 http://ftp.debian.org jessie-backports/non-free Sources/DiffIndex [26.0 kB]
Hit http://oph.mdrjr.net all/c2 arm64 Packages
Get:11 http://ftp.debian.org jessie-backports/main arm64 Packages/DiffIndex [27.8 kB]
Get:12 http://oph.mdrjr.net all/main arm64 Packages
Get:13 http://ftp.debian.org jessie-backports/contrib arm64 Packages/DiffIndex [23.9 kB]
Get:14 http://oph.mdrjr.net all/testing arm64 Packages
Get:15 http://ftp.debian.org jessie-backports/non-free arm64 Packages/DiffIndex [8530 B]
Get:16 http://ftp.debian.org jessie-backports/contrib Translation-en/DiffIndex [7960 B]
Hit http://oph.mdrjr.net all/main arm64 Packages
Get:17 http://ftp.debian.org jessie-backports/main Translation-en/DiffIndex [27.8 kB]
Get:18 http://oph.mdrjr.net all/c2 Translation-en [321 B]
Get:19 http://ftp.debian.org jessie-backports/non-free Translation-en/DiffIndex [19.1 kB]
Hit http://ftp.debian.org jessie-updates/main Sources
Get:20 http://oph.mdrjr.net all/main Translation-en [323 B]
Get:21 http://ftp.debian.org jessie-proposed-updates/contrib Sources/DiffIndex [7762 B]
Hit http://oph.mdrjr.net all/testing arm64 Packages
Get:22 http://ftp.debian.org jessie-proposed-updates/non-free Sources/DiffIndex [18.0 kB]
Get:23 http://ftp.debian.org jessie-proposed-updates/main Sources/DiffIndex [27.8 kB]
Get:24 http://oph.mdrjr.net all/testing Translation-en [326 B]
Get:25 http://ftp.debian.org jessie-proposed-updates/contrib arm64 Packages/DiffIndex [4948 B]
Get:26 http://oph.mdrjr.net jessie/backports arm64 Packages
Get:27 http://ftp.debian.org jessie-proposed-updates/non-free arm64 Packages/DiffIndex [8254 B]
Get:28 http://ftp.debian.org jessie-proposed-updates/main arm64 Packages/DiffIndex [27.8 kB]
Get:29 http://oph.mdrjr.net jessie/main arm64 Packages
Get:30 http://ftp.debian.org jessie-proposed-updates/contrib Translation-en/DiffIndex [8392 B]
Get:31 http://oph.mdrjr.net jessie/backports Translation-en [331 B]
Get:32 http://ftp.debian.org jessie-proposed-updates/main Translation-en/DiffIndex [27.8 kB]
Get:33 http://oph.mdrjr.net jessie/main Translation-en [326 B]
Get:34 http://ftp.debian.org jessie-proposed-updates/non-free Translation-en/DiffIndex [18.0 kB]
Hit http://ftp.debian.org jessie-updates/non-free Sources
Get:35 http://oph.mdrjr.net all/c2 Translation-en [321 B]
Hit http://oph.mdrjr.net jessie/backports arm64 Packages
Get:36 http://oph.mdrjr.net all/main Translation-en [323 B]
Hit http://oph.mdrjr.net jessie/main arm64 Packages
Get:37 http://oph.mdrjr.net all/testing Translation-en [326 B]
Get:38 http://oph.mdrjr.net jessie/backports Translation-en [331 B]
Get:39 http://oph.mdrjr.net jessie/main Translation-en [326 B]
Hit http://ftp.debian.org jessie/main Sources
Hit http://ftp.debian.org jessie/contrib Sources
Get:40 http://oph.mdrjr.net all/c2 Translation-en [321 B]
Hit http://ftp.debian.org jessie/non-free Sources
Get:41 http://oph.mdrjr.net all/main Translation-en [323 B]
Hit http://ftp.debian.org jessie/main arm64 Packages
Hit http://ftp.debian.org jessie/contrib arm64 Packages
Get:42 http://oph.mdrjr.net all/testing Translation-en [326 B]
Hit http://ftp.debian.org jessie/non-free arm64 Packages
Hit http://ftp.debian.org jessie/contrib Translation-en
Get:43 http://oph.mdrjr.net jessie/backports Translation-en [331 B]
Hit http://ftp.debian.org jessie/main Translation-en
Hit http://ftp.debian.org jessie/non-free Translation-en
Get:44 http://oph.mdrjr.net jessie/main Translation-en [326 B]
Get:45 http://oph.mdrjr.net all/c2 Translation-en [321 B]
Get:46 http://oph.mdrjr.net all/main Translation-en [323 B]
Get:47 http://oph.mdrjr.net all/testing Translation-en [326 B]
Get:48 http://oph.mdrjr.net jessie/backports Translation-en [331 B]
Get:49 http://oph.mdrjr.net jessie/main Translation-en [326 B]
Get:50 http://oph.mdrjr.net all/c2 Translation-en [321 B]
Ign http://oph.mdrjr.net all/c2 Translation-en
Get:51 http://oph.mdrjr.net all/main Translation-en [323 B]
Ign http://oph.mdrjr.net all/main Translation-en
Get:52 http://oph.mdrjr.net all/testing Translation-en [326 B]
Ign http://oph.mdrjr.net all/testing Translation-en
Get:53 http://oph.mdrjr.net jessie/backports Translation-en [331 B]
Ign http://oph.mdrjr.net jessie/backports Translation-en
Get:54 http://oph.mdrjr.net jessie/main Translation-en [326 B]
Ign http://oph.mdrjr.net jessie/main Translation-en
Fetched 363 kB in 7s (46.5 kB/s)
W: Failed to fetch http://security.debian.org/dists/jessie/updates/InRelease  Unable to find expected entry 'main/binary-arm64/Packages' in Release file (Wrong sources.list entry or malformed file)
W: Failed to fetch http://www.deb-multimedia.org/dists/jessie/InRelease  Unable to find expected entry 'main/binary-arm64/Packages' in Release file (Wrong sources.list entry or malformed file)
E: Some index files failed to download. They have been ignored, or old ones used instead.
-- Installation of python3 and dependancies
Reading package lists...
Building dependency tree...
Reading state information...
build-essential is already the newest version.
python-dev is already the newest version.
python3 is already the newest version.
The following package was automatically installed and is no longer required:
linux-headers-3.14.29+
Use 'apt-get autoremove' to remove it.
0 upgraded, 0 newly installed, 0 to remove and 127 not upgraded.
-- Installed version of Python :
Python 3.4.2
-- Installation of pip for python3 and necessary libraries
Reading package lists...
Building dependency tree...
Reading state information...
python3-pip is already the newest version.
python3-dev is already the newest version.
python-requests is already the newest version.
The following package was automatically installed and is no longer required:
linux-headers-3.14.29+
Use 'apt-get autoremove' to remove it.
0 upgraded, 0 newly installed, 0 to remove and 127 not upgraded.
-- Installation of TTS libraries
Reading package lists...
Building dependency tree...
Reading state information...
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:
The following packages have unmet dependencies:
libav-tools : Depends: ffmpeg (= 10:2.6.9-dmo1) but it is not going to be installed
E: Unable to correct problems, you have held broken packages.
-- Installed version of pip :
pip 1.5.6 from /usr/lib/python3/dist-packages (python 3.4)
-- Installation of python library 'netifaces' with command pip3
Requirement already satisfied (use --upgrade to upgrade): netifaces in /usr/local/lib/python3.4/dist-packages
Cleaning up...
-- Installation of python library 'requests' with command pip3
Requirement already satisfied (use --upgrade to upgrade): requests in /usr/lib/python3/dist-packages
Cleaning up...
-- Installation of python library 'protobuf' with command pip3
Requirement already satisfied (use --upgrade to upgrade): protobuf in /usr/local/lib/python3.4/dist-packages
Cleaning up...
-- Installation of python library 'zeroconf' with command pip3
Requirement already satisfied (use --upgrade to upgrade): zeroconf in /usr/local/lib/python3.4/dist-packages
Cleaning up...
-- Installation of python library 'click, bs4 and six' for TTS with command pip3
Requirement already satisfied (use --upgrade to upgrade): click in /usr/local/lib/python3.4/dist-packages
Requirement already satisfied (use --upgrade to upgrade): bs4 in /usr/local/lib/python3.4/dist-packages
Requirement already satisfied (use --upgrade to upgrade): six in /usr/local/lib/python3.4/dist-packages
Requirement already satisfied (use --upgrade to upgrade): beautifulsoup4 in /usr/local/lib/python3.4/dist-packages (from bs4)
Cleaning up...
-- Installation of python library 'tqdm, websocket-client' for plex with command pip3
Requirement already satisfied (use --upgrade to upgrade): tqdm in /usr/local/lib/python3.4/dist-packages
Requirement already satisfied (use --upgrade to upgrade): websocket-client in /usr/local/lib/python3.4/dist-packages
Cleaning up...
-- Installation of dependencies is done !

guirem
Timide
Messages : 276
Inscription : 31 août 2017, 00:41

Re: [Plugin Tiers][Sujet Principal] Google Cast

Message par guirem » 24 nov. 2018, 13:37

@herve0297:
- Tu peux tenter en ligne de commande un

Code : Tout sélectionner

sudo apt-get install -y libttspico-utils sox
- Si ça ne fonctionne toujours pas, il faudrait voir avec le support jeedom pour ce problème de repo apt deb-multimedia.org non disponible

herve0297
Timide
Messages : 61
Inscription : 25 sept. 2016, 17:32

Re: [Plugin Tiers][Sujet Principal] Google Cast

Message par herve0297 » 24 nov. 2018, 13:44

Merci guirem . Pardonne moi cette question , mais sur jeedom smart je fais comment pour taper cette ligne de commande.

sebforum29
Timide
Messages : 349
Inscription : 04 janv. 2018, 20:17

Re: [Plugin Tiers][Sujet Principal] Google Cast

Message par sebforum29 » 24 nov. 2018, 14:31

pignons en haut à droite / configuration / _OS/DB / système / Lancer et entre ta ligne de commande

zoidberg
Timide
Messages : 27
Inscription : 19 nov. 2017, 19:39

Re: [Plugin Tiers][Sujet Principal] Google Cast

Message par zoidberg » 24 nov. 2018, 15:54

Bonjour,
Je n'arrive pas à trouver l'info dans la doc ni dans ce thread, est-ce qu'il est possible de 'parler' (enfin plutôt d’écrire) à un appareil comme on le ferait pour google assistant ?
Genre demander la météo via un scénario et que le google home réponde comme quand on prononce "ok google ... quel temps fera-t-il demain ?"
Désolé si ça a déjà été expliqué mais je ne trouve vraiment pas.
Merci

guirem
Timide
Messages : 276
Inscription : 31 août 2017, 00:41

Re: [Plugin Tiers][Sujet Principal] Google Cast

Message par guirem » 24 nov. 2018, 16:01

@zoidberg : non pas avec ce plugin.

Envoyé de mon SM-A520F en utilisant Tapatalk


zoidberg
Timide
Messages : 27
Inscription : 19 nov. 2017, 19:39

Re: [Plugin Tiers][Sujet Principal] Google Cast

Message par zoidberg » 24 nov. 2018, 16:02

argh, merci, tu en connais un qui permettrait ca ?

Répondre

Revenir vers « [Catégorie] Multimédia »

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 2 invités